<Gauge Name="Master Warning">
  <Image Name="Master_Warn_Off.bmp" ImageSizes="40,30,0,0" />
  <Element>
    <Position X="0" Y="0" />
    <Image Name="Master_Warn_On.bmp" Bright="Yes" ImageSizes="40,30,0,0"  Luminous="1"/>
    <Visible>(L:Annunciator Test,bool) (L:Warn Flag,bool) 1 == || (L:Power Available,bool)  &amp;&amp;</Visible>
  </Element>
  <Mouse>
    <Cursor Type="Hand" />
    <Click>0 (>L:Warn Flag,bool)</Click>
  </Mouse>
</Gauge>
